Vulnerability CVE-2019-13512


Published: 2019-08-15

Description:
Fuji Electric FRENIC Loader 3.5.0.0 and prior is vulnerable to an out-of-bounds read vulnerability, which may allow an attacker to read limited information from the device.

Type:

CWE-125

(Out-of-bounds Read)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Fujielectric -> Frenic loader 

 References:
https://www.us-cert.gov/ics/advisories/icsa-19-213-02

Copyright 2020, cxsecurity.com

 

Back to Top